/*
© 2023 Elemete® Studio
Toute reproduction interdite - Aucune copie ou modification autorisée - Tous droits réservés
No copy or modification allowed - All rights reserved
*/

@media only screen and (orientation: portrait)
{
:root{
  --hauteur-menu: 4em;
}
body .scene>.head>nav
{
  margin-left:calc((100% - 300px) / 2);
}
body .scene>.head>nav>ul,
body .scene>.head>nav>ul>li>ul>li
{
  min-height:4em;
}
body .scene>.head>nav>ul>li>ul>li,
body .scene>.head>nav>ul>li>ul>li>a
{
  line-height:3em;
  vertical-align:middle;
}
body .scene>.head>nav>ul>li>a,
body .scene>.head>nav>ul>li>ul>li>a
{
  font-size:1.8em;
}

body .scene>.head>.xx
{
  width:calc((100% - 300px) / 2 - 2.7%);
  font-size: 1em;
  line-height: 1em;
}

body .scene>.head
{
  height:4em;
}
body .scene>.head>div
{
  height:4em;
  line-height:4em;
}
body .scene>.galery
{
  margin-top:4em;
}

body .scene>.head>.icons
{
  width:4em;
}
body .scene>.head>.icons>div
{
  width:calc(4em - 16px);
  height:calc(4em - 16px);
  margin-left:8px;
  margin-top:8px;
}

.splide__pagination
{
  display:none;
}


}